Bug 430153 - remove account creation capability from rhn_register TUI
Summary: remove account creation capability from rhn_register TUI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhn_register
Version: 4.6
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Pradeep Kilambi
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On: 433492
Blocks: 430155
TreeView+ depends on / blocked
 
Reported: 2008-01-24 21:02 UTC by Pradeep Kilambi
Modified: 2008-07-24 20:05 UTC (History)
3 users (show)

Fixed In Version: RHBA-2008-0771
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-24 20:05:54 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0771 normal SHIPPED_LIVE up2date bug fix update 2008-07-23 17:20:34 UTC

Description Pradeep Kilambi 2008-01-24 21:02:19 UTC
Description of problem:
We need to remove the account creation screen from rhn_register TUI and add in a
text or screen to point them to go to hosted to create new user.

need to add mock ups for this..

Comment 1 RHEL Product and Program Management 2008-02-01 18:58:18 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 2 Suzanne Yeghiayan 2008-02-01 22:51:24 UTC
The rhn_register component has been added to the 4.7 approved component list.
Restored rhel-4.7? flag.

Comment 3 RHEL Product and Program Management 2008-02-01 22:58:15 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 4 Pradeep Kilambi 2008-02-19 19:08:55 UTC
waiting on hosted changes..in bug#433492

Comment 5 Pradeep Kilambi 2008-03-10 18:03:04 UTC
Sending        up2date/tui.py
Transmitting file data .
Committed revision 137872.


Comment 12 errata-xmlrpc 2008-07-24 20:05:54 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0771.html


Note You need to log in before you can comment on or make changes to this bug.